.undo_button_ghost
{
	background: url(dialogUI/fractalundo.jpg);
}
.undo_button_down
{
	background: url(dialogUI/fractalundodown.jpg);
}
.redo_button_ghost
{
	background: url(dialogUI/fractalredo.jpg);
}
.redo_button_down
{
	background: url(dialogUI/fractalredodown.jpg);
}
.reset_button_down
{
	background: url(dialogUI/fractalresetdown.jpg);
}
.cubic_reset_button_down
{
	background: url(dialogUI/fractalcubicresetdown.jpg);
}
.fract_button
{
	position: absolute;
}
#fractal-explorer-wrapper 
{
	width: 438px;
	margin: auto;
}
#fractal-explorer-div
{
	position: relative;
	background: url(dialogUI/fractaldialog.jpg);
	width: 438px;
	height: 511px;
	cursor: default;
	margin: auto;
}
#fractal-canvas
{
	position: absolute;
	top: 37px;
	left: 28px;
	cursor: crosshair;
	background-color: #000000;
	width:380px;
	height:380px;
}
#mini-fractal-canvas
{
	position: absolute;
	top: 451px;
	left: 172px;
}
#fractal-color-slider
{
	position: absolute;
	background: transparent;
}
#fractal-color-knob
{
	position: absolute;
	left: 80px;
	top: 465px;
	width: 15px;
	height: 15px;
	background: url(dialogUI/fractalcolorknob.gif);
	cursor:default;	
}
#fb-button
{
	cursor: pointer;
}
